/*
 Theme Name:     cléo journal
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme created for the cléo journal. January 2017.
 Author:         Trista DeVries / Elegant Themes
 Author URI:     http://magpiedesignco.com
 Template:       Divi
 Version:        1.0.0
 */
 

 
/* =Theme customization starts here
------------------------------------------------------- */

/* ---------- General Styling ---------- */

body {
	font-weight: 300;
}

#main-content {

}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Libre Baskerville', serif;
	padding-bottom: 10px;
	color: #333;
	font-weight: 300;
	line-height: 1em;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 15px;
}

h6 {
	font-size: 12px;
}

.container::before { 
	display: none; 
}


blockquote {
	border-top: 4px solid #000000 !important;
	border-left: none !important;
	float: left;
	font-family: "libre baskerville",serif;
	font-size: 22px;
	font-style: italic;
	color: #686868;
	line-height: 25px;
	margin: 10px 30px 10px -235px;
	padding: 10px 0 0;
	width: 300px;
}

blockquote p {
	padding-bottom: 0px;
}

.wp-caption {
	background-color: #ffffff;
	border: medium none;
	max-width: 100%;
	padding: 0;
	text-align: left;
}

.wp-caption p.wp-caption-text {
	font-size: 12px;
	font-style: italic;
	margin: 0;
	padding: 0 0 5px;
	line-height: 12px;
}

#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0!important;
}

/* ---------- Header Styling ---------- */

#main-header {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
	font-weight: 400;
}


/* ---------- Navigation Styling ---------- */

#top-header .et-social-icons { 
	float:right !important; 
}

#main-header.et-fixed-header {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.1) !important;
}


/* ---------- Sidebar Styling ---------- */

#sidebar .widgettitle, .et_pb_column .widgettitle {
	font-family: 'Raleway', sans-serif;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 0.046875em;
	text-transform: lowercase;
	border-top: 4px solid #1a1a1a;
	padding-top: 20px;

}

#sidebar .et_pb_widget, .et_pb_column .et_pb_widget {
	margin-bottom: 56px !important;
}

.et_pb_widget_area_left {
	border-right: none;
}

.article {
	max-width: 100%;
}


/* ---------- Post Styling ---------- */

.et_post_meta_wrapper .entry-title {
	display: none;
}

.et_post_meta_wrapper img {
	display: none;
}



/* ---------- Footer Styling ---------- */

#footer-info, #footer-info a, #et-footer-nav .container {
	float: none;
	text-align: center;
}

#et-footer-nav .container {
	border-top: 1px solid #aaaaaa;
}

#footer-info {
	margin-top: -25px;
}


/* ---------- Special Styling ---------- */



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and (min-width: 981px) {
    
}

/*-------------------[960px]------------------*/
@media only screen and (min-width: 981px) and (max-width: 1100px) {


	
}

/*-------------------[768px]------------------*/
@media only screen and (max-width: 980px) {

blockquote {
	border-top: 4px solid #000000 !important;
	border-left: none !important;
	float: left;
	font-family: "libre baskerville",serif;
	font-size: 18px;
	font-style: italic;
	color: #686868;
	line-height: 25px;
	margin: 10px 30px 10px -150px;
	padding: 10px 0 0;
	width: 300px;
}

}

@media only screen and (min-width: 768px) and (max-width: 980px) {


}

@media screen and (max-width: 782px) {


}

/*-------------------[480px]------------------*/
@media only screen and (max-width: 767px) {

blockquote {
	border-top: 4px solid #000000 !important;
	border-left: none !important;
	float: left;
	font-family: "libre baskerville",serif;
	font-size: 18px;
	font-style: italic;
	color: #686868;
	line-height: 25px;
	margin: 10px 30px 20px 0px;
	padding: 10px 0 0;
	width: 100%;
}

}

/*-------------------[320px]------------------*/
@media only screen and (max-width: 479px) {

blockquote {
	border-top: 4px solid #000000 !important;
	border-left: none !important;
	float: left;
	font-family: "libre baskerville",serif;
	font-size: 18px;
	font-style: italic;
	color: #686868;
	line-height: 25px;
	margin: 10px 30px 20px 0px;
	padding: 10px 0 0;
	width: 100%;
}

}